{% extends 'asided.html' %}

{% block content %}
    <ul id="shop-steps">
        <li{% if step >= 0 %} class="current"{% endif %}>{{ _("breadcrumb.step1") }}</li>
        <li{% if step >= 1 %} class="current"{% endif %}>{{ _("breadcrumb.step2") }}</li>
        <li{% if step >= 2 %} class="current"{% endif %}>{{ _("breadcrumb.step3") }}</li>
    </ul>
{% endblock %}

{% block aside %}
    <article>
        <h1>{{ _("side.title", 'shop') }}</h1>
        <p>{{ _("side.text", 'shop')|markdown }}</p>
    </article>
{% endblock %}
